* { margin: 0; padding: 0 }

header {
    background-color: #006db5;
    height: 80px;
}

header image {

}

#right_header {
   background: red; 
   width: 80px;
   height: 80px;
   margin-left: 2.5%;
}

#container1 {

    background: radial-gradient(circle, rgba(0,153,255,1) 0%, rgba(0,97,255,1) 100%);
    text-align: center;
    padding: 1em;
    border-radius: 15px;
    width: 75%;
    margin: auto;
    margin-top: 25px;
    color: white; 
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    font-style: normal;
    transition: width 1s ease-in-out;
}

#container1:hover {
        width: 80%;
 }
